/*Blue theme for CECRI website*/

body {
		/*background: -moz-linear-gradient(center top , #999999 0%, #B1B1B1 45%, #FEFFFF 100%) no-repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#FEFFFF));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#feffff',GradientType=0 ); PADDING-BOTTOM: 0px*/
}

#homeIconBG {background:url(/Portals/0/images/blue_theme/home_icon.png) no-repeat 0 0;display:block;}

/*Tab selected color and font color*/
ul.tabs a.current
{
    background-color: #eceece;
    color: #51541d;
}

/*Tab unselected color*/
ul.tabs a
{
    border-left: 1px solid #7f842e;
    border-right: 1px solid #7f842e;
    border-top: 1px solid #7f842e;
    background-image: url(/Portals/0/images/blue_theme/tab_bg.png);
    background-repeat: repeat-x;
    color: #fff;
}

/*Home people tabs
a.tab
{
    border-left-color:#9BD3FF;
    border-top-color:#9BD3FF;
    border-right-color:#9BD3FF;
    border-bottom-color:transparent;
}*/

/*a.tab:link,a.tab:visited,a.tab:hover,a.tab:active,a.selectedTab:link,a.selectedTab:visited,a.selectedTab:hover,a.selectedTab:active 
{
    background-image:url(/Portals/0/images/blue_theme/Tabs_selected.png);
	background-repeat:repeat-x;
}

a.tab:link,a.tab:visited,a.tab:active
{
	color:#ffffff ! important;
	background-image:url(/Portals/0/images/blue_theme/Tabs_selected.png);
    background-repeat:repeat-x;
}*/
a.selectedTab:link,a.selectedTab:visited,a.selectedTab:hover,a.selectedTab:active{color:#3e71f1 ! important;background:none;}
/*a.tab:hover{color:#d5d2d2}*/
/*End Home tabs*/

/*News heading color and font color*/


.news_heading_bg
{
    background-image:url(/Portals/0/images/blue_theme/Tabs_selected.png);
    background-repeat:repeat-x;
    color:White;
}

/*Footer bg and font color
.footer
{
    background-color:#C4D8FB;
    background-image: url(/Portals/0/images/blue_theme/footer_design.png);
}*/

.footermenu ul li a,.footermenu ul li a:hover{
display: block;
background: none; 
}
/*.footermenu ul li a:link, .footermenu ul li a:visited,.footermenu ul li a:active,.footermenu{
	color: white;
}
.copyright_left, copyright_right, .copyright_right a:link, .copyright_right a:visited,.copyright_right a:active{color:White;}
*/
/*Header dropdown menu color and font*/
.menu_bg{background-image:url(/Portals/0/images/blue_theme/menu_bg.png);background-repeat:no-repeat;}
/*.jqueryslidemenu ul li a
{
    color: white;
    border-right: 1px solid #9BB7E8;
    color: #2d2b2b;
}
.jqueryslidemenu ul li a.lastmenu {border-right:0 !important;}
.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: white;
}
.jqueryslidemenu ul li a:hover{
background-color: #7992bd; /*tab link background during hover state/
color: white;
}*/
/*1st sub level menu
.jqueryslidemenu ul li ul
{
    background-color:#276EEA;
}
.jqueryslidemenu ul li ul li a:hover{
	background-color:#7992bd;
	color:#000000;
}*/
/*Sub level menu list items (undo style from Top level List Items)
.jqueryslidemenu ul li ul li
{
    border-bottom: 1px solid #9BB7E8;
}
.jqueryslidemenu ul li ul li ul 
{
    border-bottom: 1px solid #276EEA;
}*/
/*End header dropdown menu color and font*/

/*Profile page color and font*/
#staff_tabs a,#staff_tabs p,#staff_header a,#staff_header p {color:#51541d; background-color:#eceece;background-image:url('/Portals/0/images/divider.png');background-position:-1px;background-repeat:no-repeat;}
/*Main Menu selected tab*/
.selectedtab {color:white !important;background-color:#51541d !important;}
/*end profile page*/

/*Button color and font*/
.submit_reset
{
    background-image: url(/Portals/0/images/blue_theme/submit.png);
    background-repeat: no-repeat;
    background-color:transparent ;
    color: White;
}
.submit_reset_medium
{
    background-image: url(/Portals/0/images/blue_theme/button_medium.png);
    background-repeat: no-repeat;
    background-color:transparent ;
    color: White;
}
.submit_reset[disabled]  {color:#A8A8A8;}

/*Content Header BG*/
.content_header_tab, .topHeader, .top_pane, .rti_topHeader, .headerSub
{
    background-image: url(/Portals/0/images/blue_theme/header_tab.png);
    background-repeat: no-repeat;
}
.ofRounded.ofAltStyle1 .ofTop 
{
    background: url(/Portals/0/images/header_tab.png) no-repeat -3px top;
}

/*Table colors*/
.tableheader th{ background-color: #eceece;color: #545816;background-image: url(/Portals/0/images/divider.png);}
th{background-color: #eceece;color: #545816;background-image: url(/portals/0/images/divider.png);background-repeat: no-repeat;}
.tableborder{border: 1px solid #545816;}
/*.lablecolor {color: #694163;}*/
.lablecolor {color: #545816;}
.alternate_td_bg{background-color: #eceece;border-top: 1px solid #eff4fc;}
.table_content_bold,.research_function {color:#000;}

/*Content area text heading bg*/
.research_function,.callback_message_head{background-color: #bed2f3;color:#3768c1;}

/*Content divs*/
.Bordereddiv{border: 1px solid #7f842e;}

/*Custom Scroll*/
#mcs_container .scrollUpBtn, #mcs_container_career .scrollUpBtn, #mcs_container1 .scrollUpBtn{background:url(/Portals/0/images/blue_theme/top_arrow_over.png) center center no-repeat;}
#mcs_container .scrollDownBtn, #mcs_container_career .scrollDownBtn, #mcs_container1 .scrollDownBtn{background:url(/Portals/0/images/blue_theme/down_arrow_over.png) center center no-repeat;}
#mcs_container .dragger_container, #mcs_container_career .dragger_container, #mcs_container1 .dragger_container{background:#51541d;}
#mcs_container .dragger, #mcs_container_career .dragger, #mcs_container1 .dragger{background:#eceece;}
#mcs_container .customScrollBox .content table table {border: #9BD3FF 1px solid;}
/*#description_content, #details_menu, #profile_tabs, .scroll_outer_div, .usefullinks_outer_div, .aboutus_leftpane, .KRC_leftpane, .academics_leftpane, .rti_maincontent, #department_desc {border:1pt solid #9BD3FF;}*/
#description_content, #profile_tabs, .scroll_outer_div, .usefullinks_outer_div, .aboutus_leftpane, .KRC_leftpane, .academics_leftpane, .rti_maincontent, #department_desc {border:1pt solid #9BD3FF;}

/*Side menu*/
.glossymenu a.menuitem{	background-color:#7f842e; }
.glossymenu div.submenu{ border-color:#a8badb;}
.glossymenu div.submenu ul li a{color: #7f842e;}
.glossymenu div.submenu ul li a:hover{color: #7f842e;}
.selectedsubmenu{color: #7f842e !important;}

/*Header*/
.mail_address_head{background-color: #d9e4f8;height:30px;width:450px;color:#3768C1;font-weight: bold;}
.research_member{background-color: #7f842e;height:30px;width:100%;color:#fff;font-weight: bold;}
.rti_heading{color:#3768c1; font-weight:bold;}
/*line*/
.line{color:#D9E4F8;}
.Profile_header{background-color: #5f8fdb; width: 654px; height: 10px; margin: -2px 0 0 1px; padding: 10px 12px; color: White; font-weight: bold;}
/*Calender*/
.heading{font-size: 85%;font-weight: bold;color: White;background-color: #5F8FDB;height: 30px; vertical-align: middle;}
.sub_heading{ font-size: 75%;font-weight: bold;color: White;background-color: #bed2f3;height: 25px;vertical-align: middle;}
.titleStyle{background-color:#5f8fdb;color:White;}
.nextPreHeader{background-color:#5f8fdb;font-weight:bold;Font-Size:15px;color:White;Height:15px;}
.otherMonHeader{ color:#999999;background-color:#eff4fc;Height:10px;}
.dayHeader{background-color:#846584;}
.dayStyle{Font-Size:8;background-color:#bed2f3;}

/*Profile Images*/
.backgroundImageProfile{background-color:#E2ECFA;background-repeat:no-repeat;}
#profile_avatar {background-color:#7f842e;height:147px;width:240px;margin:auto;padding-top:13px;border-radius:10px;}
#name_designation {width:240px;height:auto;background-color:#eceece;margin:auto;text-align:center;color:#51541d;padding:5px 0;} 

/*Menu background color change*/
.sf-menu li,.sf-menu li a,.menu_part {background-color: #51541d;,position:relative;border-radius:15px;border-color:White;border-style:solid;border-width:0.2px}
.sf-menu ul li {background-color: #7f842e;}
.sf-menu ul ul li {background-color: #7f842e;}
.sf-menu li:hover,.sf-menu li.sfHover,.sf-menu li a:hover,.sf-menu li a.sfHover {background-color: #7f842e;}
/*News and Announce moduleback ground image*/
.announcementheading,.news_update{background-image:url(/images/blue_tab_bg.jpg);}
.announcements_bg,.Content_news{/*background-image:url(/images/blue_tab_large_shade.png);*/}
.tab_1,.tab_2,.tab_3{background-image:url(/images/blue_tab_small_bg.jpg);}
/*Read more image*/
#home_banner .bx-wrapper .bx-controls-direction a.bx-prev
{
    background: url(/images/banner-controls.png) no-repeat 0 0px;    
}
#home_banner .bx-wrapper .bx-controls-direction a.bx-next
{
    background: url(/images/banner-controls.png) no-repeat -32px 0px;
}